
/* ---------- ELEMENTS */
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#171717 url(../media/hl-background.png) no-repeat center 0px;
	background-attachment:fixed;
}
a { text-decoration:none; }
a:hover { text-decoration:underline; }

/* ---------- CONTAINERS */
#container {
	width:912px;
	margin:0px auto;
}

#hl-header-wrap {
	background-color:#8e1d44;
	width:100%; height:70px;
	position:absolute;
	top:0px; left:0px;
}	
#wrap {
	width:100%;
	position:relative;
}
#swirl-left,
#swirl-right {
	position:absolute;
	width:293px; height:412px;
	top:70px;
	z-index:100;
	opacity:0.20;
	zoom:2;
}
#swirl-leftx {
	background: url(../media/swirl-right.png) no-repeat 0px 0px;
	left:0px;
}
#swirl-rightx {
	background: url(../media/swirl-left.png) no-repeat 0px 0px;
	right:0px;
}

	
/* ---------- HEADER */
#hl-header {
	width:912px; height:70px;
	position:relative;
	background-color:#8e1d44;
}
#hl-header #hl-logo {
	position:absolute;
	top:13px;	left:-4px;
}
#hl-header .form {
	position:absolute;
	top:6px; right:-8px;
}
#hl-header .form th {
	color:#fff;
	font-size:12px; font-weight:bold;
	text-align:left;
	padding:0px 0px 5px 0px;
}
#hl-header .form td {
	vertical-align:top;
}
#hl-header .form td .i {
	vertical-align:top !important;
	margin:0px 0px 0px 0px !important;
	color:#333;
	border-radius:4px;
	border:none;
	width:149px;
	height:24px;
	padding: 0px 5px;
}
#hl-header .form td .s {
	margin-left:-5px;
}
#hl-header .form a {
	color:#f2dbdb;
}

#hl-header .tabs {
	position:absolute;
	bottom:0px; left:233px;
	width:290px; height:28px;
}
#hl-header .tabs .tab {
	display:block;
	height:28px; line-height:28px;
	border-radius:5px 5px 0px 0px;
	color:#e2e2e2;
	background-color:#701031;
	font-size:14px; font-weight:bold;
	text-align:center;
	float:left;
	cursor:pointer;
	margin-right:5px;
	padding:0px 14px 0px 14px;
}
#hl-header .tabs .active {
	background-color:#171717;
}

#header {
	width:912px; height:108px;
	position:relative;
}
	#header .email, #header .password {
		position:absolute;
		width:114px; height:25px;
		top:63px; left:665px;
		color:#989595;
		font-size:16px;	font-style:italic;
		line-height:25px;
		padding-left:10px;
	}
	#header .password {
		width:97px;
		left:801px;
	}
	#header .submit {
		position:absolute;
		top:98px; left:823px;
		z-index:2;
	}
	
.nadda {
	color:#a1a1a1 !important;
}

.account-info {
	width:300px; height:70px;
	position:absolute;
	right:0px; top:16px;
}
.account-info p a {
	color:#fff;
	font-weight:bold;
}
.account-info p.ab {
	color:#fff;
	font-size:13px;
	line-height:24px;
	background-color:#6b0f2f;
	padding:8px 8px 8px 14px;
	border-radius:6px;
}
.account-info a.mins { color:#fbd77f; }
.account-info p.ab img {
	margin-right:8px;
	float:left;
}

.hli,.mcreds span {
	color:#222;
	font-size:12px; font-weight:bold;
	background-color:#e1a209;
	border-radius:6px;
	padding:6px;
}
.hli,.mcreds span a { color:#222; }
.mcreds .calling_credits_dyn { font-weight:bold; }
.mlink td { padding-top:16px; }

.mlink .links { text-align:right; padding-top:10px; }
.mlink .links a { 
	color:#fff; text-decoration:underline; font-size:12px; margin-right:12px;
	display:block;
	background-color:#6a6565;
	padding:8px;
	border-radius:6px;
}

/* ---------- MOBILE LOG IN */
.mobile_login_form td { 
	text-align:center;
	font-size:14px;
	color:#fff;
	padding-bottom:12px;
}
.mobile_login_form input.i {
	width:100%; height:30px; line-height:30px;
	background-color:#fff;
	font-size:18px;
}
.mobile_login_form .isub {
	font-size:16px; font-weight:bold;
	background-color:#e1a209;
	padding:12px;
	border:none;
	border-radius:6px;
}

.mobile-profile-container {
	width:298px;
	margin:10px auto;
	position:relative;
}
.mobile-profile-container h1 {
	color:#efefef;
	font-size:20px;
	margin-bottom:12px;
}
.mobile-profile-container h1 span { color:#c3bebe; }
.mobile-profile-container a.ringading {
	background-color: #88123b;
	text-align: center;
	border-radius: 6px;
	display: block;
	color: #FFCC00 !important;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0px 6px 0px;
	line-height: 0.8em;
}
.mobile-profile-container a.ringading  span {
	color:#c14a73;
	font-size:16px; font-weight:bold;
}
.mobile-profile-container a.ringading span.ee {
	font-size:10px; font-weight:normal;
	color:#FFCC00;				
}
.mobile-profile-container .photos {
	margin-top:15px;
}
.mobile-profile-container .photos img {
	float:left;
	margin:0px 2px 0px 2px;
}
.mobile-profile-container .profile-about {
	margin:12px 0px 12px 0px;
	padding:12px 0px 12px 0px;
	border-bottom:0px;
}
.mobile-profile-container .available-box {
	position:absolute;
	top:-6px; right:0px;
}

.profile-about table tr td {
	padding-bottom:5px !important;
	font-size:14px;
	line-height:1.2em;
}
.mobile-profile-container #photo {
	margin-top:12px;
}

.mcontainer .balance,
.mcontainer .note {
	color:#fff;
}
.mcontainer .account .pso-2 { padding-bottom:0px; }
.mcontainersub { padding-left:11px; }
.mcontainersub .cl_photo {}
.mavail {
	font-size:9px !important;
	width:55px !important;
	margin-top:-1px !important;
}
.mcontainersub .cl_name { padding-top:0px; }

.profile-about-desktopper {
	padding-bottom:16px !important;
	padding-top:0px !important;
}
.profile-about-desktopper tr td.header {
	padding:16px 0px 16px 0px !important;
}
.profile-about-desktopper tr td {
	line-height:1.4em !important;
}

/* ---------- ACCOUNT  */
.account-inner {
	width:604px !important;
}
.account .pso-2 {
	padding:20px 20px 20px 20px;
	background-color:#262525;
	width:248px;
	border-radius:5px;
}
.account h1 {
	color:#e1a209 !important;
	font-size:20px !important;
	margin-bottom:20px !important;
}
.account h1.sub {
	margin-top:14px;
}
.account h2 {
	color:#fcf5f5;
	font-size:16px;
	margin-bottom:12px;
}
.account .numbers table {
	margin-top:18px;
	width:100%;
}
.account .numbers table td {
	color:#fcf5f5;
	font-size:16px;
	padding:4px 0px 4px 0px;
	vertical-align:top;
}
.account .numbers table td input {
	border:none;
	color:#fcf5f5;
	font-size:16px;
	background-color:#535050;
	border-radius:5px;
	padding:6px 6px 6px 12px;
	margin:0px 0px 0px 0px !important;
}
.account .numbers table td.edit a {
	text-decoration:none;
	font-size:14px;
	width:50px;
	background-color:#e1a209;
	display:block;
	padding:9px 0px 8px 0px;
	color:#262525;
	border-radius:5px;
	font-weight:bold;
	margin-left:10px;
	text-align:center;
	text-transform:uppercase;
}
.account .numbers p {
	margin-top:10px;
	font-size:11px !important;
	color:#e6e5e1 !important;
}
.account p.balance { 
	font-size:16px !important; margin-bottom:14px !important;
	background-color:#535050;	
	text-align:center;
	border-radius:5px;
	padding:4px 0px 4px 0px;
}
.account p.balance b { font-size:18px; }

.account p.preferred { text-align:center; color:#e1a209 !important; font-size:12px !important; margin-bottom:14px !important; }
.account p.note { font-size:11px !important; margin:-15px 0px 16px 0px; }

.account .call_log {
	border:1px solid #665e5e;
	border-radius:5px;
	padding:8px 12px 8px 12px;
	margin:0px 12px 8px 0px;
	background-color:#262525;
}
	.account .call_log tr td {
		vertical-align:middle;
	}
	.account .call_log .cl_photo {
		width:52px;
		padding-right:10px;
		text-align:left;
	}
	.account .call_log .cl_name {
		padding-right:16px;
		color:#fbf7f7;
		font-size:12px;
		line-height:1.4em;
	}
	.account .call_log .cl_name b { font-size:14px; }
	.account .call_log .cl_status {	padding-right:16px; }
	.account .call_log .cl_status p {	margin:0px 0px 0px 0px; }
	.account .call_log .cl_info {
		width:347px;
	}
	.account .call_log .cl_info p {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	.account .call_log .cl_info p {
		font-size:12px;
		color:#fbf7f7;
		text-align:right;
	}
	.account .call_log .cl_info p.call_called {
		border-bottom:1px solid #363434;
		margin-bottom:4px;
		padding-bottom:4px;
	}
	.accpsos .pso { border-radius:5px; }
	.accpsos p { margin-bottom:0px !important; }

/* ---------- HERO */
#hero {
	width:912px; height:376px;
	background: url(../media/horny-lines-hero.png) no-repeat 0px 0px;
	position:relative;
}
	#hero .number {
		position:absolute;
		width:912px;
		color:#610d30;
		font-size:55px; font-weight:bold;
		top:252px; left:0px;
		text-align:center;
	}
	#hero .number-strap {
		width:912px;
		font-size:11px;
		position:absolute;
		top:307px; left:0px;
		text-align:center;
		color:#610d30;
	}
	#hero .ribbon {
		position:absolute;
		width:773px; height:155px;
		background: url(../media/ribbon.png) no-repeat 0px 0px;
		top:238px; left:80px;
	}
	
/* ---------- HOME */
p.terms {
	color:#959494;
	text-align:center;
	font-size:11px;
	line-height:1.3em;
	margin-top:16px;
}
.home { width:912px; }
.home .left {
	width:596px;
	float:left;
	margin-top:-4px;
}
.home .left .inner {
	width:593px;
	border:2px solid #4f4d4d;
	background-color:#2f2e2e;
	border-radius:7px;
	padding:22px 15px 0px 18px;
}
	.home .left h1 {
		color:#999;
		font-size:16px;
		margin-bottom:15px;
	}
.home .right {
	width:275px;
	float:right;
}
.home .right .a {
	width:271px;

	text-align:right;
	margin-bottom:10px;
}
	.home .right .a img { margin:-5px -2px 0px 0px; }

.home .right .b {
	position:relative;
}
	.home .right .b .b1,
	.home .right .b .b2,
	.home .right .b .b3 {
		position:absolute;
		color:#fefcfc;
		font-size:19px; font-weight:bold;
	}
	.home .right .b .b1 { top:263px; left:70px; }
	.home .right .b .b2 { top:332px; left:70px; }
	.home .right .b .b3 { top:404px; left:70px; }
	
.pso {
	width:268px; height:180px;
	border:1px solid #665e5e;
	background-color:#1f1e1e;
	padding:10px;
	margin:0px 12px 12px 0px;
	float:left;
}
	.available-No,
	.available-Yes,
	.available-Busy
	 {
		display:block;
		background-color:#239f13;
		color:#fff;
		font-size:11px;
		text-align:center;
		width:89px; height:23px;
		line-height:23px;
		border-radius:3px;
		margin-top:6px;
	}
	
	.available-Busy{
		background-color:#e1a209;
	}
	
	.available-No {
		background-color:#6a6565;
		color:#222020;
	}
	.available-No a { 
		color:#222020;
	}
	
	.pso .ext {
		display:block;
		background-color:#6a6565;
		color:#fff;
		font-size:11px;
		text-align:center;
		width:89px; height:23px;
		line-height:23px;
		border-radius:3px;
		margin-top:6px;
	}
	.pso .pso-left {
		width:89px;
		float:left;
	}
	.pso .pso-right {
		width:168px;
		float:right;
		color:#fff;
	}
	.pso .pso-right h2 {
		font-size:19px;
		margin-bottom:5px;
	}
	.pso .pso-right h3 {
		font-size:13px;
		margin-bottom:13px;
	}
	.pso .pso-right p {
		font-size:11px !important;
		line-height:1.5em !important;
		color:#e2e2e2 !important;
	}
	.pso .pso-right p a {
		color:#e2e2e2 !important;
		text-decoration:none;
	}
	
/* ---------- PROFILE */
.profile {
	width:567px;
	border:2px solid #4f4d4d;
	background-color:#2f2e2e;
	border-radius:7px;
	padding:22px 15px 0px 18px;
	float:left;
	margin-top:-4px;
	padding:43px 22px 22px 38px; 
}
.profile .profile-left {
	width:281px;
	float:left;
	position:relative;
}
.profile .profile-right {
	242px;
	float:right;
}
.profile .profile-right img {
	border:3px solid #6a6565;
}
.profile h1 {
	color:#fff;
	font-size:28px;
	margin-bottom:10px;
}
.profile h1 span { color:#c3bebe; font-weight:normal; font-size:22px; }
.profile .ext {
	color:#f0b21c;
	font-size:15px; font-weight:bold;
	margin-bottom:10px;
}
.profile .description {
	margin-top:24px;
	color:#d8d7d7;
	font-size:14px; line-height:1.7em;
}
.profile .thumb {
	border:2px solid #6a6565 !important;
	float:left;
}
.profile .thumb-middle {
	border-left:0px !important;
	border-right:0px !important;
}

.profile-about {
	border-top:2px solid #88123b;
	border-bottom:2px solid #88123b;
	padding:30px 0px 0px 0px;
	margin:30px 0px 30px 0px;
}
.profile-about td.header {
	color:#f0b21c;
	font-size:14px; font-weight:bold;
	padding-bottom:8px;
}
.profile-about td {
	color:#d8d7d7;
	font-size:12px; font-weight:normal;
	line-height:1.5em;
	padding-bottom:30px;
	padding-right:30px;
}
.profile .buttons {
	margin:32px 0px 0px 0px;
}
.profile .buttons .buy-credit {
	margin-left:5px;
}

.profile .message-btn,
.profile .review-btn {
	display:block;
	cursor:pointer;
	color:#f0b21c;
	font-size:14px; font-weight:bold;
	padding:12px 0px 12px 49px;
	text-align:left;
	border-radius:8px;
	margin-top:12px;
	background:#6a6565 url(../media/envelope.png) no-repeat 13px 4px;
	-webkit-box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
  box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
}
.profile .review-btn {
	background:#6a6565 url(../media/review.png) no-repeat 15px 6px;
}
.review-disabled {
	opacity:0.5;
}
.profile-reviews h2 {
	color:#f0b21c;
	font-weight:bold;
	font-size:14px;
	margin:-12px 0px 12px 0px;
}
.profile-reviews p.review {
	color:#d8d7d7;
	font-size:14px;
	font-style:italic;
	line-height:1.3em;
	margin-bottom:12px;
	border-bottom:1px solid #444;
	padding-bottom:12px;
}
.profile-reviews p.review span {
	color:#888;
	font-style:normal;
	font-size:12px;
}

.twit {
	position:absolute;
	left:100px; top:61px;
}

.message-send .pso-img {
	border: 3px solid #6a6565;
}
.message-send-images {
	width:150px;
	float:left;
}
.message-send-images img { margin-bottom:6px; }
.message-send-form {
	float:left;
	width:415px;
}
.message-send-form h1 {
	font-size:24px;
	color:#fbf7f7;
}
.message-send-form p {
	color:#fbf7f7;
	font-size:12px;
	line-height:1.5em;
}
.message-send-form textarea {
	width:393px; height:251px;
	padding:8px;
	color:#444;
	font-size:14px;
	resize:none;
	margin-top:20px;
	line-height:1.4em;
	border: 3px solid #6a6565;
	font-family:Arial, Helvetica, sans-serif;
}
.message-send-form input {
	width:393px;
	padding:8px;
	color:#444;
	font-size:14px;
	margin-top:20px;
	border: 3px solid #6a6565;
	font-family:Arial, Helvetica, sans-serif;
}
.message-send-form .message-btn {
	width:49px;
	float:right;
}
.md-success {
	color:#fff;
	font-weight:bold; font-size:13px;
	margin-top:16px;
}

/* ---------- ACCOUNT RHS */
.faves {
	text-align:left;
	padding:16px;
}
.faves p.header {
	color:#d5b040;
	border-bottom:1px solid #d5b040;
	padding-bottom:8px; margin-bottom:4px;
	font-size:13px;
}
.faves table tr td {
	padding:6px 0px 6px 0px;
	vertical-align:middle;
	color:#fbf7f7;
	border-bottom:2px solid #292626;
}
.faves table tr td b {
	font-size:14px;
	line-height:1.5em;
}
.faves table a img { margin:0px 0px 0px 0px !important; }
.faves table p { margin:0px 0px 0px 0px !important; }
td.fave-name { padding-top:1px !important; }
.faves a.rf {
	color:#c60e0e;
	font-size:17px; font-weight:bold;
}

/* ---------- CREATE */
.create-inner {
	width:546px;
	margin:0 auto;
}
#create .steps {
	display:block;
	width:178px; height:39px;
	background-color:#6a6565;
	color:#2f2e2e;
	text-align:center;
	line-height:39px;
	font-size:16px; font-weight:bold;
	float:left;
	margin-right:6px;
}
#create .current {
	background-color:#d48222;
	color:#610d30;
}
#create h4 {
	margin:20px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:2px solid #88123b;
	color:#fff;
	font-size:26px;
}
#create p.intro {
	margin:20px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:2px solid #88123b;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
}
#create td.label {
	width:193px;
	color:#fff;
	font-size:17px;
	text-align:right;
	padding-right:56px;
	padding-bottom:22px;
}
#create td.input { padding-bottom:22px; }
#create td.input input {
	width:272px; height:30px;
	color:#444;
	padding:0px 10px 0px 10px;
	font-size:15px;
	border:1px solid #cdcdcd;
}
#create td.input select {
	color:#444;
	padding:5px;
	font-size:15px;
	border:1px solid #cdcdcd;
}
#create input.submit { margin-top:20px; }
#create select.day { margin-left:0px; }
#create select.month { width:136px; }
/*#create select.year { width:50px; }*/

.errors {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:2px solid #88123b;
	font-size:15px;
	color:#fff;
}
.errors li {
	list-style:disc;
	padding-left:5px;
	margin-left:20px;
	line-height:1.5em;
}
.errors li a { color:#fff; }

/* ---------- PAY BY CARD */
.card-container {
	width:582px; height:728px;
	margin:-17px auto;
	position:relative;
}
.card-container .ht {
	color:#f9f7f2;
	font-size:12px;
	position:absolute;
	top:95px; left:0px;
	line-height:1.5em;
}
.card-container .pa {
	color:#ffd044;
	font-size:13px;
	margin:8px 0px 24px 0px;
}
.card-container td {
	height:56px;
	vertical-align:middle;
	color:#fff;
	font-size:16px; font-weight:bold;
	border-bottom:2px solid #88123b;
}
.card-container .t {
	color:#F9F7F2;
	font-size:12px;
	text-align:center;
	margin-top:20px;
	line-height:1.6em;
}


/* ---------- PAY BY SMS */
.sms-container {
	padding:10px 17px 0px 17px;
}
.sms-container p.sa {
	font-size:13px;
	color:#fff;
	line-height:1.5em;
	padding: 0px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	border-bottom: 2px solid #88123b;
}
.sms-container p.sa strong { color:#ffd44f; }
.sms-container p.sb {
	font-size:12px;
	color:#fff;
	line-height:1.4em;
	margin-bottom:15px;
}

/* ---------- STD */
body.std .create-inner {
	padding-top:32px;
}
body.std .create-inner p {
	color:#fff;
	font-size:14px;
	line-height:1.5em;
	margin-bottom:24px;
}
body.std .create-inner p a { color:#fff; }

/* ---------- ANC. PAGES */
.ancpage .inner h1 {
	color:#d5b040;
}
.ancpage .inner h3 {
	color:#d5b040;
	font-size:12px;
	margin-bottom:8px;
}
.ancpage .inner ol,
.ancpage .inner ul { margin:16px 0px 16px 0px;}
.ancpage .inner li {
	color:#e2e2e2;
	font-size:12px;
	margin-bottom:8px;
	padding-left:16px;
	line-height:1.5em;
}
.ancpage .inner table tr td { padding:0px 0px 12px 0px; }
.ancpage .label {
	font-size:16px;
	color:#e2e2e2;
	padding:10px 16px 0px 0px !important;
	vertical-align:top;
}
.ancpage .input {
	vertical-align:top;
}
.ancpage .input input,
.ancpage .input textarea {
	padding:6px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:480px;
}
.ancpage .input textarea {
	height:150px;
	resize:none;
	width:482px;
}
.ancpage .submit { text-align:right; }
.ancpage .submit input { background-color:#701031; color:#e2e2e2; padding:8px; border-radius:5px; border:none; margin-right:-1px; cursor:pointer; font-weight:bold; } 

.ancpage .inner p {
	color:#e2e2e2;
	font-size:12px;
	margin-bottom:16px;
	line-height:1.5em;
}

#mobile-contact table { margin:0px auto; }
#mobile-contact .inner table tr td { padding:0px 0px 12px 0px; }
#mobile-contact .label {
	font-size:16px;
	color:#e2e2e2;
	padding:10px 16px 0px 0px !important;
	vertical-align:top;
}
#mobile-contact .input {
	vertical-align:top;
}
#mobile-contact .input input,
#mobile-contact .input textarea {
	padding:6px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:270px;
}
#mobile-contact .input textarea {
	height:150px;
	resize:none;
	width:270px;
}
#mobile-contact .submit { text-align:center; padding-top:8px; }
#mobile-contact .submit input { font-size:16px; background-color:#701031; color:#e2e2e2; padding:8px; border-radius:5px; border:none; margin-right:-1px; cursor:pointer; font-weight:bold; } 

#mobile-contact .inner p {
	color:#e2e2e2;
	font-size:12px;
	margin-bottom:16px;
	line-height:1.5em;
}


/* ---------- FOOTER */
#footer {
	width:907px;
	margin:16px auto;
	border-top:2px solid #4f4d4d;
	border-left:2px solid #4f4d4d;
	border-right:2px solid #4f4d4d;
	border-radius:5px;
	padding:16px 0px 16px 0px;
	text-align:center;
	clear:left;
}
#footer p {
	margin-top:0px; padding-top:0px;
}
#footer p.links {
	margin-bottom:16px;
	font-size:12px;
	color:#701031;
}
#footer p.links a {
	color:#e2e2e2;
	padding:0px 8px 0px 8px;
}

#mobile-footer {
	width:296px;
	border-top:1px solid #4f4d4d;
	border-left:1px solid #4f4d4d;
	border-right:1px solid #4f4d4d;
	border-radius:5px;
	padding:8px 0px 5px 0px;
	text-align:center;
	margin-left:11px;
}
#mobile-footer p.links {
	margin-bottom:16px;
	font-size:12px;
	color:#701031;
}
#mobile-footer p.links a {
	color:#e2e2e2;
	padding:0px 8px 0px 8px;
}
#mobile-footer p.terms {
	font-size:8px;
}

/* ---------- MESSAGES */
table.messages {
	margin-top:20px;
}
table.messages tr th {
	background-color:#262525;
	border-bottom:1px solid #665e5e;
	color:#d8d7d7;
	text-align:left;
	padding:10px 0px 16px 10px;
	font-size:13px;
}
table.messages tr td {
	padding:8px;
	background-color:#f0d88f;
	vertical-align:top;
	font-size:13px;
	line-height:1.4em;
	color:#444;
	border-bottom:1px solid #d8a922;
}
th.from { width:50px; }
th.dtstamp { width:90px; }
th.options { width:60px; }

td.from { text-align:center; }
td.from a { color:#8a133d; }
td.dtstamp span { color:#666; }
td.options .delete {
	display:block;
	background-color:#e5383a;
	padding:5px;
	border-radius:4px;
	color:#fff;
	text-align:center;
	margin-top:6px;
}
td.options .reply {
	display:block;
	background-color:#8a133d;
	padding:5px;
	border-radius:4px;
	color:#fff;
	text-align:center;
	margin-top:6px;
}

tr.alt td {
	background-color:#fee8a8 !important;
}

p.response-to {
	margin-top:24px; margin-bottom:8px;
	padding-top:18px; padding-bottom:18px;
	border-top:2px solid #88123b;
	border-bottom:2px solid #88123b;
	font-size:14px;
	
}

/* ---------- MOBILE */
.mobile-profile-message .message-btn,
.mobile-profile-container #send-message .message-btn {
	display:block;
	cursor:pointer;
	color:#f0b21c;
	font-size:14px; font-weight:bold;
	padding:12px 0px 12px 55px;
	text-align:left;
	border-radius:8px;
	margin-bottom:-12px;
	background:#6a6565 url(../media/envelope.png) no-repeat 13px 4px;
	-webkit-box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
  box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
}
.mobile-review-btn {
	display:block;
	cursor:pointer;
	color:#f0b21c;
	font-size:14px; font-weight:bold;
	padding:12px 0px 12px 55px;
	text-align:left;
	border-radius:8px;
	margin-bottom:6px;
	background:#6a6565 url(../media/review.png) no-repeat 13px 4px;
	-webkit-box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
  box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
}
.mobile-review-btn-2 {
	display:block;
	cursor:pointer;
	color:#f0b21c;
	font-size:14px; font-weight:bold;
	padding:12px 0px 12px 55px;
	text-align:left;
	border-radius:8px;
	line-height:1.3em;
	margin-bottom:6px;
	background:#6a6565 url(../media/review.png) no-repeat 13px 15px;
	-webkit-box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
  box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, 0.2);
}

.mobile-profile-container .message-send-form {
	width:300px;
}
.mobile-profile-container .message-send-images { 
	width:300px;
	float:none;
}
.mobile-profile-container .message-send-images img {
	float:left;
	margin-left:4px;
}
.mobile-profile-container #send-message textarea {
	width:265px; height:90px;
	margin-top:8px; margin-bottom:8px;
	margin-left:3px;
}
.mobile-profile-container #send-message input {
	width:268px;
	margin-bottom:8px;
}
.mobile-profile-container #send-message .message-btn {
	margin:0px 10px 10px 0px;
}

.mobile-inbox-container {
	height:76px !important;
}
.mobile-inbox-container p a {
	color:#fcf5f5;
	font-size:13px;
	line-height:1.4em;
	text-decoration:underline;
}
.mobile-msg-dt { font-size:11px; }
.response-to-mobile {
	margin:6px 0px 6px 0px !important;
	padding:6px 0px 6px 0px !important;
	font-size:12px !important;
}

/* ---------- HEARD ABOUT */
.heard-about-dd {
	width:290px;
	padding: 8px;
	color: #444;
	font-size: 14px;
	border: 3px solid #6a6565;
	font-family: Arial, Helvetica, sans-serif;
	margin:10px 0px 10px 0px;
}
.heard-about-btn {
	background-image:none !important;
	padding:8px 8px 8px 8px !important;
}
.heard-about-skip { text-align:right; padding-right:12px; }
.heard-about-skip a { color:#ccc; }

/* ---------- FOOTER */
.home-footer {
	color:#ccc !important;
	font-size:12px;
	width:900px;
	margin:30px auto;
	margin-bottom:30px;
	text-align:justify;
}
.home-footer p {
	margin-bottom:12px;
	line-height:1.4em;
}

.hl-about { margin:16px 0px 0px 0px; color:#ffc026; text-align:center; font-size:14px; font-weight:bold; }
.hl-about a {
	color:#fff;
	padding-left:6px;
	font-weight:bold;
	text-decoration:underline;
}

/* SMS Right Col */
.sms-girls {
	border:2px solid #4f4d4d;
	border-bottom:none;
	border-radius:5px 5px 0px 0px;
	padding:14px 11px 0px 11px;
	position:relative;
}
.sms-girls div.p {
	position:absolute;
	top:0px; left:0px;
}
.sms-girls p.h {
	color:#ffc026;
	font-size:15px; font-weight:bold;
}
.sms-girls p.h a {
	color:#ffc026;
}
.sms-girls p.n {
	color:#d5d5d5;
	font-size:13px;
	margin:3px 0px 10px 0px;
	line-height:1.3em;
}
.sms-girls .girl { 
	height:58px;
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom:1px solid #373636;
}
.sms-girls .girl img {
	float:left;
	margin-right:13px;
}
.sms-girls .girl p.y {
	color:#ffc026;
	font-size:16px; font-weight:bold;
	margin-bottom:4px;
}
.sms-girls .girl p.y span { color:#5d5d5d; font-size:14px; }
.sms-girls .girl p.w {
	color:#fff;
	font-size:14px;
	margin-bottom:5px;
}
.sms-girls .girl p.p {
	color:#c75b80;
	font-size:16px; font-weight:bold;
}
.sms-f { 
	margin-bottom:10px;
	background-color:#4f4d4d;
	border-radius:0px 0px 5px 5px;
	text-align:center;
	padding:8px 0px 8px 0px;
}
.sms-f a {
	color:#fff;
	font-size:14px;
}

.sms-pso {
	height:196px;
}
.sms-pso h3 { margin-bottom:8px !important; }
.sms-pso .ext {
	width:268px;
	font-size:18px;
	font-weight:bold;
	padding:3px 0px 3px 0px;
	background:url(../media/mobile/sms-background.png) no-repeat 0px 0px;
}
.sms-pso .ext span {
}
.sms-page #hl-header { height:50px !important; }

.right-call {
	background-color:#ffc026;
	color:#111;
	font-size:18px; font-weight:Bold;
	text-align:center;
	padding:5px 5px 3px 5px;;
	border-radius:5px;
	margin-bottom:8px;
}

/* ---------- GREETINGS */
.greeting-play {
	display:block;
	line-height:23px; height:23px;
	background:#6a6565 url(../media/greeting-play.png) no-repeat 6px 3px;
	padding-left:30px;
	font-size:12px;
	border-radius:3px;
	margin-top:10px;
	pointer:cursor;
	color:#fff;
}
.greeting-play-profile {
	display:block;
	line-height:30px; height:30px; width:226px;
	background:#6a6565 url(../media/greeting-play-profile.png) no-repeat 4px 3px;
	padding-left:34px;
	font-size:14px; font-weight:bold;
	border-radius:3px;
	margin-top:10px;
	pointer:cursor;
	color:#fff;
}
.mgreet {
	position:absolute;
	top:210px; left:10px;
	width:234px;
}
.mgreet .greeting-play,
.mgreet2 .greeting-play {
	display:block;
	line-height:30px; height:30px; width:234px;
	background:#6a6565 url(../media/greeting-play-profile.png) no-repeat 4px 3px;
	padding-left:34px;
	font-size:14px; font-weight:bold;
	border-radius:3px;
	margin-top:10px;
	pointer:cursor;
	color:#fff;
}
.mgreet2 .greeting-play {
	width:265px;
}
.mgreetindex {
	position:absolute;
	top:100px; left:10px;
	width:89px;
	opacity:0.85;
}
.mgreetindex .greeting-play { 
	border-radius:0px 0px 0px 0px;
	line-height: 20px;
	height: 20px;
	background: #6a6565 url(../media/greeting-play-16.png) no-repeat 4px 2px;
	padding-left:26px;
}

.greeting-play-overlay {
	background: url(../media/intro_play.png) no-repeat 0px 0px;
	width:89px; height:118px;
	position:absolute;
	top:13px; left:8px;
}

.fetish-tags {
	margin-top:24px;
	text-align:center;
	padding:0px 10px 0px 10px;
}
.fetish-tags li {
	display:inline-block;
	background-color:#8e1d44;
	font-size:14px; font-weight:bold;
	padding:6px;
	border-radius:3px;
	margin:0px 5px 10px 5px;
}
.fetish-tags li a { color:#fff; }

.fetishes-include {
	width:900px;
	margin:30px auto;
	text-align:center;
}
.fetishes-include h5 {
	color:#ffc026;
	font-size:20px;
	margin-bottom:32px;
	text-align:left;
	border-top:2px dotted #4f4d4d;
	padding-top:32px;
}
.fetishes-include li {
	display:inline-block;
	background-color: #8e1d44;
	font-size: 14px;
	font-weight: bold;
	padding: 6px;
	border-radius: 3px;
	margin: 0px 5px 10px 5px;
}
.fetishes-include li a {
	color:#fff;
}


/* ---------- HELPY HELPERS */
.cleared { clear:both; height:0; font-size: 1px; line-height: 0px; }
.no-margin-right { margin-right:0px !important; }
.no-margin { margin:0px 0px 0px 0px !important; }
.no-border { border:none !important; }
.hidden { display:none; }
.float-left { float:left; }
.float-right { float:right; }
.align-right { text-align:right; }
.align-center { text-align:center; }
.link-area { cursor:pointer; }
